summaryrefslogtreecommitdiffstats
path: root/source/xfce/xfce4-clipman-plugin/xfce4-clipman-plugin.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xfce/xfce4-clipman-plugin/xfce4-clipman-plugin.SlackBuild')
-rwxr-xr-xsource/xfce/xfce4-clipman-plugin/xfce4-clipman-plugin.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/xfce/xfce4-clipman-plugin/xfce4-clipman-plugin.SlackBuild b/source/xfce/xfce4-clipman-plugin/xfce4-clipman-plugin.SlackBuild
index 82ecd984..1f4accf8 100755
--- a/source/xfce/xfce4-clipman-plugin/xfce4-clipman-plugin.SlackBuild
+++ b/source/xfce/xfce4-clipman-plugin/xfce4-clipman-plugin.SlackBuild
@@ -25,8 +25,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=xfce4-clipman-plugin
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -69,7 +69,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
find . \